Subject: [GIT PULL] ARM: OMAP2+: Serial driver sysc cleanup for 3.10

From: [email-masked] (Santosh Shilimkar)
Date: Wed, 20 Mar 2013 14:08:44 +0530

On Wednesday 20 March 2013 02:06 PM, Santosh Shilimkar wrote:
> Tony,
> 
> Here is the pull request for OMAP serial driver sysconfig cleanup. The series
> removes all the hackery of sysconfig from UART driver and let runtime backend
> handle it. Without this series serial console is almost un-usable on OMAP5.
> One of the patch touches driver/serial but I got an ack from Greg KH to get
> it queued via OMAP tree.
> 
Sent same email couple of more times. Sorry for noise.

Regards
Santosh